<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>angularWipe</key>
	<string>Apertura angolare</string>
	<key>aperture</key>
	<string>Apertura</string>
	<key>barnDoor</key>
	<string>Porta a due ante</string>
	<key>blinds</key>
	<string>Persiane</string>
	<key>blur</key>
	<string>Sfuocatura</string>
	<key>brokenTube</key>
	<string>TV rotta</string>
	<key>circularWipe</key>
	<string>Apertura circolare</string>
	<key>cube</key>
	<string>Cubo</string>
	<key>cut</key>
	<string>Taglio</string>
	<key>dissolve</key>
	<string>Dissolvenza incrociata</string>
	<key>fade</key>
	<string>Dissolvenza a nero</string>
	<key>flash</key>
	<string>Flash</string>
	<key>flip</key>
	<string>Ribalta</string>
	<key>linearWipe</key>
	<string>Dissolvenza lineare</string>
	<key>pageCurl</key>
	<string>Curvatura pagina</string>
	<key>pixelate</key>
	<string>Pixelare</string>
	<key>push</key>
	<string>Spinta</string>
	<key>random</key>
	<string>Casuale</string>
	<key>shuffle</key>
	<string>Casuale</string>
	<key>slide</key>
	<string>Diapositiva</string>
	<key>thumbThrough</key>
	<string>Sfogliare</string>
	<key>topple</key>
	<string>Inclinazione</string>
	<key>twirl</key>
	<string>Giro</string>
	<key>zoom</key>
	<string>Zoom</string>
</dict>
</plist>
